name: saqc
channels:
  - defaults
dependencies:
  - numpy
  - pandas
  - scipy
  - matplotlib
  - numba
  - click
  - scikit-learn
  - pyarrow
  - PyWavelets
  - pip
  - pip:
    - python-intervals
    - dtw
    - mlxtend
    - outlier-utils
